[S] Problems installing Splus 5.0 Beta1 for Linux

Klaus Hansi (ua302ca@sunmail.lrz-muenchen.de)
Tue, 08 Sep 1998 10:18:00 +0200


Hi all Splus cracks,

I experienced problems Installing Splus 5.0 Beta1 under SuSe Linux 5.3.
There always is an error message when I want to start Splus. Something like
"cannot access/unknown libray function __1vc2143" and "error in
$SHOME/splus/cmd/sqpe ...". $SHOME is set properly.
Has anyone experienced any corresponding problems?
Is there a workaraound?
The Linux Beta1 is dated after July 14.th and I followed the installation
instructions exactly.

Help appreciated.
Thanks

-----------------------------------------------------------------------
This message was distributed by s-news@wubios.wustl.edu. To unsubscribe
send e-mail to s-news-request@wubios.wustl.edu with the BODY of the
message: unsubscribe s-news